/* -- modified styles from bootstrap -- */
body {
  font-family: "DINNextLTPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-size: 16px;
  line-height: 1.25;
  color: #333333;
  background-color: #ffffff;
}
a {
  color: #337ab7;
  text-decoration: none;
  font-size:16px;
}
a:visited {
  color: #609;
  text-decoration: none;
  font-size:16px;
}
a:hover,
a:focus {
  color: #000000;
  text-decoration: underline;
}
[role="button"] {
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "DINNextLTPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
.form-control {
	font-size: 16px;
  	-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.form-control[disabled], fieldset[disabled] .form-control {
  cursor: not-allowed;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  input[type="date"],
  input[type="time"],
  input[type="datetime-local"],
  input[type="month"] {
    line-height: 34px;
  }
  input[type="date"].input-sm,
  input[type="time"].input-sm,
  input[type="datetime-local"].input-sm,
  input[type="month"].input-sm,
  .input-group-sm input[type="date"],
  .input-group-sm input[type="time"],
  .input-group-sm input[type="datetime-local"],
  .input-group-sm input[type="month"] {
    line-height: 33px;
  }
  input[type="date"].input-lg,
  input[type="time"].input-lg,
  input[type="datetime-local"].input-lg,
  input[type="month"].input-lg,
  .input-group-lg input[type="date"],
  .input-group-lg input[type="time"],
  .input-group-lg input[type="datetime-local"],
  .input-group-lg input[type="month"] {
    line-height: 49px;
  }
}

.btn-primary .badge {
  color: #000624;
  background-color: #ffffff;
}
.btn-info {
  color: #ffffff !important;
  text-transform: uppercase;
  border: 0;
  border-radius: 3px;
  padding: 10px 30px;
  font-size: 14px;
  font-weight: 500;
  background: #56c1ef;
  line-height: 14px;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #008eb9;
  border-color: #007395;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #00b5ec;
  border-color: #00a1d3;
}
.btn-info .badge {
  color: #00b5ec;
}
.btn-link {
  color: #000624;
}
.btn-link:hover,
.btn-link:focus {
  color: #000000;
}
.btn-lg,
.btn-group-lg > .btn {
  font-size: 20px;
}
.btn-sm,
.btn-group-sm > .btn {
  font-size: 14px;
}
.btn-xs,
.btn-group-xs > .btn {
  font-size: 14px;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #000624;
}

/* -- Added new CSS -- */
img {
  width: auto\9;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.font-dinn-light {
  font-family: "DINNextLTPro-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-light em {
  font-style: normal;
  font-family: "DINNextLTPro-LightItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-light-italic {
  font-family: "DINNextLTPro-LightItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-regular {
  font-family: "DINNextLTPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-regular em {
  font-style: normal;
  font-family: "DINNextLTPro-Italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-regular-italic {
  font-family: "DINNextLTPro-Italic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-medium, strong {
  /*font-weight: normal;*/
  font-family: "DINNextLTPro-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-medium em, strong em {
  font-style: normal;
  font-family: "DINNextLTPro-MediumItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.font-dinn-medium-italic {
  font-family: "DINNextLTPro-MediumItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
}
h3 {
  font-size: 30px;
  line-height: 30px;
  font-family: "DINNextLTPro-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h3 em {
  font-style: normal;
  font-family: "DINNextLTPro-LightItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
sup, sub {
  font-size: 0.5em;
}
sup {
  vertical-align: 0.30em;
}
.text-x-lg {
  font-size: 30px;
  line-height: 30px;
}
.text-lg {
  font-size: 24px;
  line-height: 24px;
}
.text-md {
  font-size: 20px;
  line-height: 20px;
}
.rhythm h3, .rhythm h4, .rhythm h5, .rhythm h6, .rhythm p, .rhythm ul, .rhythm ol, .rhythm table, .rhythm figure, .rhythm .breadcrumb, .rhythm .baseline {
  margin-bottom: 20px;
}
.rhythm .baseline-md {
  margin-bottom: 40px;
}
.rhythm h2 {
  margin-bottom: 20px;
}
.rhythm h2 + p, .rhythm h2 + .row {
  margin-top: 20px;
}
/* .rhythm .hr,
.rhythm .baseline-lg {
  margin-bottom: 50px;
}
.rhythm .hr {
  margin-top: 50px;
}
*/
.rhythm section, .rhythm .baseline-x-lg {
  padding-bottom: 25px;
}
.rhythm section {
  padding-top: 20px;
}
.rhythm .section-no-bottom {
  padding-bottom: 0;
}
.rhythm .section-no-top {
  padding-top: 0;
}
.rhythm .no-baseline {
  margin-bottom: 0;
}
h1, h2 {
  text-transform: none;
  font-family: "DINNextLTPro-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3 {
  font-size: 24px;
  line-height: 26px;
}
nav.infobar {
  height: 40px;
  background-color: #000624;
  color: #ffffff;
  top: 0;
  width: 100%;
}
nav.infobar a {
  color: #ffffff;
}
nav.infobar .section-info .info-wrapper ul {
  list-style-type: none;
  height: 40px;
  float: right;
  line-height: 40px;
  font-size: 14px;
  margin-bottom: 0;
  padding-left: 45px;
  padding-left: 0;
}
nav.infobar .section-info .info-wrapper ul li {
  display: inline-block;
  float: left;
  margin-right: 13px;
  height: 40px;
}
nav.infobar .section-info .info-wrapper ul li.search-box {
  height: 100%;
  margin-top: 10px;
  margin-right: 0;
}
nav.infobar .section-info .info-wrapper ul li.search-box input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  color: #000624;
  font-size: 14px;
  line-height: 16px;
  height: 22px;
  display: inline-block;
  float: left;
  width:140px;
}
nav.infobar .section-info .info-wrapper ul li.search-box img {
  height: 22px;
  display: inline-block;
  cursor: pointer;
  float: left;
}
.section-recovery h2 {
  text-transform: none;
  font-family: "DINNextLTPro-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 46px;
}
.section-recovery h3 {
  width: 100%;
}
.rhythm section.section-footer {
  padding-top: 75px;
}
.section-footer ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.section-footer a {
  /*color: #ffffff;*/
}
.section-footer a:visited {
 /* color: #ffffff !important;*/
}
.section-footer h3 {
  font-size: 20px;
  margin-bottom: 0;
}
.section-footer h3 a {
  font-weight: 700;
}
.section-footer hr {
  margin-top: 5px;
  margin-bottom: 40px;
}
.section-footer .footer-connect {
  font-weight: 700;
  font-size: 23px;
  margin-top: -20px;
}
.section-footer .footer-icons img {
  max-width: 25px;
  max-height: 25px;
  margin: 0 auto;
  display: block;
}
.section-footer .footer-form {
  margin-top: -25px;
}
.section-footer .footer-form input {
  background: #2b3a47;
  padding: 12.5px 25px;
  border: 0;
  border-radius: 3px;
  color: white;
  font-weight: 700;
}
.section-footer .footer-form input[type="text"] {
  width: 300px;
}
.section-footer .footer-form input[type="submit"] {
  margin-left: 12.5px;
  background-color: #ed342e;
  border-radius: 2px;
}
.section-footnote {
  font-size: 14px;
  height: 60px;
}
.section-footnote img {
  max-width: 200px;
}
.section-footnote .footnote-padding {
  padding-top: 15px;
}
.footnote-padding a {
  color: #000624; 
  text-decoration: underline;
}
.footnote-padding a:hover, a:focus {
	color: #00B4EB;
	text-decoration: underline;
}
.footnote-padding a:visited {
	color: #000624;
    text-decoration: underline;
    font-size: 16px;
}

.navbar {
  position: fixed;
  z-index: 2;
  width: 100%;
  background: #ffffff;
  border: none;
  margin: 0;
  border-radius: 0;
}
.navbar .mobile-menu {
  display: none;
}
.navbar .sub-menu-content {
  display: none;
  background-color: #ebebeb;
  position: absolute;
  width: 75%;
  top: 130px;
  margin-left: -5%;
  padding-top: 25px;
  padding-left: 33.33333333px;
  padding-bottom: 25px;
  font-family: "DINNextLTPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
.navbar .sub-menu-content h3 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
.navbar .sub-menu-content ul {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}
.navbar .software.sub-menu-content ul {
  padding-top: 10px;
}
.navbar a.sub-menu.active:hover,
.navbar a.sub-menu.active:focus {
  background-color: #ebebeb;
}
.navbar .navbar-brand {
  padding: 0;
}
.navbar .nav-wrapper {
  float: right;
  display: inline-block;
}
.navbar .logo-wrapper {
  width: 250px;
  display: inline-block;
  float: left;
  line-height: 90px;
}
.navbar .logo {
  width: auto;
  height: auto;
}
.navbar .navbar-toggle .icon-bar {
  background: #fff;
}
.navbar a span {
  margin-left: 10px;
}
.navbar a span img {
  margin-top: -5px;
}
.navbar .navbar-nav a:hover,
.navbar .navbar-nav a:focus {
  background: none;
  text-decoration: none;
}
.navbar .container-fluid .container {
  padding-right: 0;
}
.navbar-proxy {
  position: static;
}
.nav > li > a {
  color: #000624;
}
#main {
  overflow: hidden;
}
.hr {
  border-top: 1px solid #e1e1e1;
  margin: 0 auto 20px;
  width: 100%;
}
.button-link {
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 5px;
}
.button-link:hover {
  text-decoration: none;
}
.brand-grey {
  background-color: #ededed;
}
.brand-light {
  /*color: #ffffff;*/
}
.brand-blue {
  color: #00b5ec;
}
.mobile-banner-image {
  display: none;
}
.mobile-banner-image-small {
  display: none;
}
.url { padding-bottom: 5px;}
.list ul { list-style: none; margin-left: 0; padding-left: 0;}
.section-margin h3, .list h4 {color:#00B4EB;}
.section-margin h3 {margin-bottom: 5px;}
.section-margin h4 {margin-bottom: 10px;}
.section-margin {margin: 30px 0;}
.list a {font-family: 'Segoe UI', Tahoma, sans-serif; font-size:.9em; text-decoration:underline;}
.list a:hover {text-decoration:none;}
.rhythm .xs-baseline {margin-bottom: 20px !important;}
.hero-triangle, .hero-triangle1 {
  margin-left: -30px;
  margin-top: 2px;
  max-width: 26px;
  position: absolute;
}
.hero-triangle1 {
  margin-top: 25px;
}
.homePageBanner h1 h2 h3 {
	font-family: "DINNextLTPro-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff; margin-bottom: 10px; font-weight: 500;
}
.homePageBanner h1 {
   font-size: 41px;  line-height: 1.1;
   color: #ffffff; margin-bottom: 10px;
}
.homePageBanner h2 {
	text-align:left;
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.homePageBanner h3 {
	font-size: 24px;
	line-height: 26px;
	color: #ffffff;
	margin-bottom: 10px;
}
.h3LinkTxt {font-size:26px; font-weight:500; color:#FFFFFF !important; text-decoration:underline;}
.h3LinkTxt:hover {font-size:26px; font-weight:500; color:FFFFFF !important; text-decoration:none;}
.firstBoxBg, .secondBoxBg, .thirdBoxBg {background-image: url('//webdocs.commvault.com/images/home/slide-sprites-v3.jpg'); height: 240px; width: 100%;}
.firstBoxBg { background-position: 30% -1250px}
.secondBoxBg { background-position: 30% -50px;}
.thirdBoxBg { background-position: 30% 430px;}
.noMarginLftRht {  margin-left: 0px;  margin-right: 0px;}
@media (max-width: 1200px) {
  .navbar .container {
    width: 100% !important;
  }
  .navbar .container .navbar-nav a {
    line-height: 60px;
    height: 90px;
  }
}
@media (min-width: 1200px) {
  .navbar {
    height: 130px;
  }
  .navbar .navbar-brand {
    height: 90px;
  }
  .navbar .navbar-nav > li > a {
    height: 80px;
    line-height: 45px;
    margin-top: 10px;
  }
  .rhythm .lg-baseline {
    margin-bottom: 20px;
  }
  .rhythm .lg-baseline-md {
    margin-bottom: 40px;
  }
  .rhythm .lg-baseline-lg {
    margin-bottom: 50px;
  }
  .rhythm .lg-baseline-x-lg {
    margin-bottom: 65px;
  }
  .rhythm .lg-no-baseline {
    margin-bottom: 0;
  }
}
@media (max-width: 1042px) {
 .section-footer .container {
    width: auto;
    margin: 0 auto;
    text-align: center;
  }
  .section-footer .container .footer-form {
    margin-top: 0;
  }
  .section-footer .container .footer-form input[type="text"] {
    text-align: center;
    width: 100%;
  }
  .section-footer .container .footer-icons {
    float: none;
    margin-left: 10%;
  }
  .section-footer .container .footer-icons .row div {
    float: left;
  }
  .mobile-hide {
    display: none !important;
  }
/*   .nav-wrapper ul.nav {
    width: 100%;
  } */
  .nav-wrapper ul.nav li {
    margin: 0 auto;
  }
  .nav-wrapper ul.nav a:hover {
    background-color: #000624;
    color: white;
  }
  nav.infobar { display: none;}
}
@media (min-width: 1042px) {
	.email-sub {width: 300px; float: left;}
	#main { overflow: inherit;}
}
@media (max-width: 1015px) {
  nav.navbar .nav-wrapper {
    display: none;
    width: 100%;
  }
  nav.navbar .nav-wrapper a {
    text-align: center;
  }
  nav.navbar .nav-wrapper span {
    display: none;
  }
  nav.navbar .mobile-menu {
    display: inline-block;
    float: right;
    padding-top: 25px;
    cursor: pointer;
  }
  .nav-wrapper ul.nav a:hover {
    background-color: #000624;
    color: white;
  }
  .navbar .container {
    width: 100% !important;
  }
  .navbar .container .navbar-nav a {
    line-height: normal;
    height: auto;
  }
}
@media (min-width: 992px) {
  .rhythm .md-baseline {
    margin-bottom: 20px;
  }
  .rhythm .md-baseline-md {
    margin-bottom: 40px;
  }
  .rhythm .md-baseline-lg {
    margin-bottom: 50px;
  }
  .rhythm .md-baseline-x-lg {
    margin-bottom: 65px;
  }
  .rhythm .md-no-baseline {
    margin-bottom: 0;
  }
}
@media (max-width: 980px) {
	  .infobar {
    display: none;
  }
}
@media (min-width: 768px) {
  .text-left-sm {
    text-align: left !important;
  }
  .rhythm .sm-baseline {
    margin-bottom: 20px;
  }
  .rhythm .sm-baseline-md {
    margin-bottom: 40px;
  }
  .rhythm .sm-baseline-lg {
    margin-bottom: 50px;
  }
  .rhythm .sm-baseline-x-lg {
    margin-bottom: 65px;
  }
  .rhythm .sm-no-baseline {
    margin-bottom: 0;
  }
  .navbar {
    min-height: 90px;
  }
    nav.navbar .logo-wrapper img {
	  width: auto;
	  height: auto;
	  max-width: inherit !important;
}
}
@media (max-width: 768px) {
	.homePageBannerNone {display:block;}
	.firstBoxBg, .secondBoxBg, .thirdBoxBg {background-image: none; background-color:#000624;}
	    nav.navbar .mobile-menu {
    padding-top: 22px !important;
  }
  	.navbar-form .input-group {
      width: 100%; margin-bottom:10px;
	}
}
@media (max-width: 532px) {
  .infobar {
    display: none;
  }
  .navbar {
    top: 0;
  }
  .navbar.navbar-proxy {
    display: block;
  }
  .mobile-menu {
    margin-right: 0;
  }
  .text-left, .text-right { text-align: center;}
}
@media (max-width: 520px) {
  .rhythm section.section-footer {
    padding-top: 25px;
  }
  .section-footer .container {
    width: 80%;
  }
  .section-footer .footer-top div {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .section-footer label {
    margin-bottom: 25px;
  }
  .section-footer input {
    margin-bottom: 25px;
  }
  .nav-wrapper ul.nav {
    width: 75%;
    margin: 0 auto;
  }
  .nav-wrapper ul.nav a:hover {
    background-color: #000624;
    color: white;
  }
	.email-sub { width: auto; float: left;}
	.section-footer .footer-form input[type="submit"] { margin-left: 0px;}
	.xs-container { padding-left: 0px; padding-right: 0px;}
}
@media (max-width: 480px) {
	.homePageBanner h1 {
	   font-size: 30px;  
	   line-height: .9em;
	}
 	.homePageBanner h2 {
		text-align:left;
		color: #ffffff;
		margin-bottom: 10px;
		font-size: 22px;
		line-height: 20px;
	}
	.homePageBanner h3 {
		font-size: 18px;
		line-height: 26px;
		color: #ffffff;
		margin-bottom: 10px;
	}
	.hero-triangle, .hero-triangle1 {
		margin-left: -28px;
		margin-top: -5px;
		max-width: 20px;
		position: absolute;
	}
	.hero-triangle1 {
	  margin-top: 28px;
	}
	.h3LinkTxt {font-size:18px; font-weight:500; color:#FFFFFF !important; text-decoration:underline;}
	.h3LinkTxt:hover {text-decoration:none;}
	.navbar-form .input-group {
      width: 100%; margin-bottom:10px;
	}
}
@media (min-width: 480px) {
  .rhythm .xs-baseline-sm {
    margin-bottom: 10px !important;
  }
  .rhythm .xs-baseline {
    margin-bottom: 20px !important;
  }
  .rhythm .xs-baseline-md {
    margin-bottom: 40px;
  }
  .rhythm .xs-baseline-lg {
    margin-bottom: 50px;
  }
  .rhythm .xs-baseline-x-lg {
    margin-bottom: 65px;
  }
  .rhythm .xs-no-baseline {
    margin-bottom: 0;
  }
}
@media (max-width: 415px) {
  .navbar .container {
    padding-left: 0;
    margin-left: 0;
  }
  .navbar .container-fluid {
    margin-left: 7px;
    padding-left: 0;
  }
  nav.navbar .logo-wrapper {
    width: 200px;
  }
  nav.navbar .logo-wrapper img {
    width: 200px;
    height: auto;
  }
  nav.navbar .mobile-menu {
    padding-top: 22px;
  }
  .btn-info {
    padding: 10px 26px;
	}
	.section-footer .container .footer-icons {
	float: none; margin-left: 0%;
	}
}
@media (min-width: 415px) {
/*   .navbar .container {
    padding-left: 0;
    margin-left: 0;
  } */
  .navbar .container-fluid {
    margin-left: 7px;
    padding-left: 0;
  }
  nav.navbar .logo-wrapper {
    width: 200px;
  }
  nav.navbar .logo-wrapper img {
    width: auto;
    height: auto;
	max-width:99%;
  }
}
@media (max-width: 260px) {
  .mobile-menu {
    display: none !important;
  }
}

/* -- CSS for KB -- */
div.main-view {
  min-height: 200px;
  margin: 16px 0px;
  font-family: 'Segoe UI', Tahoma, sans-serif;
  color: #000000;
  padding: 0 5px;

}
.loading-msg {
  padding: 1px 5px;
  margin-bottom: 5px;
  position: fixed;
  top: 20px;
  font-size: 0.8em;
  left: 48%;
  z-index: 9999;
}
.searchContainer {
  margin-bottom: 16px;
}
input[type=search] {
  -webkit-appearance: searchfield !important;
}
input[type="search"] {
  border: 1px solid #ccc;
  color: #666;
  padding: 4px 8px 4px 4px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  outline: 0;
  min-height: 0;
  margin-bottom: 0;
  font-size: inherit;
}
article {
  font-size: 0.9em;
  line-height: 1.6em;
  word-break: break-word;
  color: #000000;
}
.facetsDiv {
  padding-left: 0px;
}
.facetsDiv .panel-group {
  position: relative;
}
.facetsDiv .panel {
  border: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-top: 10px;
}
.facetsDiv .panel-heading {
  background-color: #fff;
  border: 0px;
  color:#00B4EB;
  cursor:pointer;
}
.facetsDiv .panel-heading a {
	text-decoration: none;
	color:#00B4EB;
}
.facetsDiv .panel-body {
	max-height: 300px;
	max-width: 235px;
	overflow: auto;
}
.facetsDiv .panel-body::-webkit-scrollbar {
    width: 12px;
    height: 12px;
    overflow: visible;
    margin-right: 10px;
}
.facetsDiv .panel-body::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
    background-clip: padding-box;
    border: solid transparent;
    min-height: 28px;
    padding: 10px 0 0;
    box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1), inset 0 -1px 0
        rgba(0, 0, 0, .07);
    border-width: 1px 1px 1px 2px;
}
.loading-msg {
	padding: 1px 5px;
	margin-bottom: 5px;
	position: fixed;
	top: 20px;
	font-size: 0.8em;
	left: 48%;
	z-index: 9999;
}
div.requestContent{
	padding-left:40px;
}
.facetsValueDiv {
  padding: 3px;
}
.facetsValueLink {
  cursor: pointer;
  font-size: 0.9em;
  color: #337ab7;
}
.facetsValueSpan {
  padding-left: 5px;
}
.facetsMoreLessLink {
  color: #337ab7;
}
.searchResultCountDiv {
  color: #000000;
  padding: 6px 0px 10px;
}
.error-container {
  text-align: center;
}
.searchResultRow {
  margin-bottom: 20px;
}
.titleLinkDiv {
  margin-bottom: 5px;
}
a.titleLink:visited {
  color: #609 !important;
  text-decoration: none;
}
.titleLinkDiv a {
  text-decoration: none;
  /* font-size: .8em; */
  color: #337ab7 !important;
  /* font-weight: bold; */
}
.listViewDescriptionDiv {
  font-size: 0.9em;
  text-align: justify;
  margin-top: 2px;
  line-height: 1.2em;
}
.additionInfoDiv {
  font-size: 0.9em;
  padding-top: 3px;
  color: #00B4EB;
}
.glyphicon-search:before { content: "\e003"; font-size: 1em; color: #AAAAAA;}
.glyphicon-search {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 2;
  display: block;
  height: 34px;
  text-align: left;

}#searchResultsBlock, .homePageBanner, .searchResultsDiv {
	display:none;
}
.articleTypeCheckbox{
	margin-top:15px;
}
.articleTypeToSearchLabel{
  font-family: 'Segoe UI', Tahoma, sans-serif !important;
  color: #000000 !important;
  margin-bottom: 0px !important;
  font-weight: normal !important;
}
.searchPageFormBox{
	margin-top: -50px;
}
a.Link404{
	color: #00B4EB;
}
.panel-heading h4{
	margin-bottom: 0px;
}

